    <div class="header_image" id="<?php echo $page_title; ?>">
      <div id="page_title" class="hide_micro">
<?php 
if (strcmp($page_title, 'home') == 0){
  echo '<picture id="header_face">';
  echo '<source media="(max-width:600px)" srcset="/images/headers/index/face-200.jxl" type="image/jxl">';
  echo '<source media="(max-width:600px)" srcset="/images/headers/index/face-200.webp" type="image/webp">';
  echo '<source media="(max-width:600px)" srcset="/images/headers/index/face-200.jpg" type="image/jpeg">';
  echo '<source srcset="/images/headers/index/face-500.jxl" type="image/jxl">';
  echo '<source srcset="/images/headers/index/face-500.webp" type="image/webp">';
  echo '<source srcset="/images/headers/index/face-500.jpg" type="image/jpeg">';
  echo '<img src="/images/headers/index/face-500.jpg" alt="Face image">';
  echo '</picture>';
} ?> <!-- Moved from separate include to inline -->
        <h1><?php echo ucwords($page_title); ?></h1>
      </div>
    </div>